
ul, li {
	list-style:none;
	padding:0;
	margin:0;
}
.clear {
	clear:both;
}
#wrapper {
	width:900px;
	margin:0 auto;
}
#pageContent {
	padding:10px 0;
}
.LHS {
	float:left;
	width:210px;
	padding:10px 50px 0 0;
}
.LHS H2 {
	font-size:14px;
	text-transform:uppercase;
	font-weight:normal;
	color:#444;
	padding-left:20px;
}
.LHS H2 span {
	color:#777;
	padding:0 5px 0 0;
}
p#processimg img{background-size: 620px 155px; width: 620px;}
.content, .contentPanel {
	width:620px;
	padding:0 0 20px 0;
	float:left;
}
.contentPanel {
	height: 405px;
	overflow:hidden;
}
.content H1, .contentPanel H1 {
	font-size:22px;
	font-weight:normal;
	padding-top:0;
	margin-top:0;
}
.content H2, .contentPanel H2 {
line-height: 24px;
font-size: 20px;
color: #6b6b6b;
font-weight: normal;
padding: 15px 0;
}
.content H3, .contentPanel H3 {
	font-size:16px;
	color:#444;
	font-weight:normal;
}
.panel {
	height:400px;
	padding:15px 0 0 0;
}
.panel ul {
	padding:0 40px 0 0;
}
.panel ul li {
	color:#7a7a7a;
	font-size:13px;
	line-height:22px;
	background:url(../images/bullet.png) no-repeat 0 7px;
	padding:0 0 10px 16px;
}
.LHS p {
	padding-left:20px;
}
.LHS ul {
	padding:0 0 0 0;
}
.LHS ul li a {
	display:block;
	width:160px;
	line-height:40px;
	font-size:14px;
	padding:0 0 0 50px;
	border-bottom:1px dotted #666;
	background:url(../img/accordion-content-buttons.png) no-repeat 10px 8px;
	text-decoration:none;
}
.LHS ul li a:hover, .LHS ul li.selected a, .LHS ul li a:focus, .LHS ul li a:active {
	color:#368204;
}

